Subject: re: ssl support

From: Mark Crispin <[email-masked]>
Date: Tue, 15 May 2001 13:51:44 -0700 (PDT)

On Tue, 15 May 2001 22:44:16 +0200 (CEST), Jani Taskinen wrote:
> There's something wrong in either the Makefile's of IMAP-2001 or in the
> documentation as I tried to compile it with ssl support, but it didn't
> succeed cause it tried to include the auth_ssl.c file still..

There is no reference to auth_ssl.c in any imap-2001 Makefiles.  auth_ssl.c
does not exist in imap-2001.

If PHP is referencing auth_ssl.c, it is referencing an internal detail of
c-client; this is a bug in PHP that needs to be fixed.  PHP should not have
any reference to auth_ssl.c